/*** FORM VALIDATION ***/
span.field-validation-error span {
    color: #FFF;
    background: #FF0000;
    width: 100%;
    display: block;
    padding: 5px 15px;
    margin: 0px auto;
    position: relative;
    font-size: 12px;
}
.newsletterbox span.field-validation-error span { max-width: 585px; }

/*** BOOKING ***/
#bookingframe1 {
    height: 744px;
    border: 0px;
    margin-top: 50px;
}

/*** JOURNEY ***/
.journeytop {
    margin-top: 15px;
    margin-bottom: 2px;
    background: url(/images/whites-and-beach.jpg) no-repeat;
    background-position: center;
    padding: 115px 50px 75px 50px;
}

.journey .maparrow {
    height: 48px;
    width: 48px;
    background: url(/images/arrow-down.png) no-repeat;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    position: relative;
    top: 20px;
    cursor: pointer;
}
.journey  .maparrow:hover {
    top: 30px;
}
.journey .journeytop h3.watch {
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    margin: 0px;
    padding: 0px;
    color: #FFF;
    text-shadow: 0px 0px 5px #333;
}
.journey h3.watch::after { display: none; }
.journey .journeytop p {
    color: #FFF;
    margin-top: 30px;
    text-align: center;
    width: 900px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0px 0px 5px #333;
}

/*** FACILITIES ***/
.room-facilities .content {
    position: relative;
    z-index: 40;
}

/*** TEXT IMAGE ***/
.textimage { padding: 35px 10px 0px 10px; background: #FFF; }
.textimage .box {
    background: #F0F0F0;
    padding: 50px;
}
.textimage .box h2 {
    font-size: 36px;
    margin-bottom: 30px;
    line-height: 44px;
}
.textimage .box .button,
.textimage .box input[type=submit] {
    display: inline-block;
    width: 100%;
    max-width: 300px;
    margin: 20px auto 0 !important;
    margin-bottom: 30px !important;
    text-transform: uppercase;
    background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 18px;
    color: #fff;
    padding: 15px 15px;
    font-weight: normal;
    position: initial;
    border: none;
    text-decoration: none;
} 
.textimage .box .button:hover,
.textimage .box input[type=submit]:hover {
    background: #283045 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
    background-position: center right 15px;
}
.textimage .box input[type=text],
.textimage .box textarea {
    width: 100%;
    display: block;
}
.textimage .box a { text-decoration: underline; }
.textimage .box span.field-validation-error span {
    margin-top: -20px;
    margin-bottom: 15px;
}

/*** ACCOMODATION MENU ***/
.accmenu {
    margin-top: -54px;
    background: rgba(39, 48, 69, 0.6);
    position: relative;
    z-index: 5;
}
.accmenu i { display: none; }
.accmenu ul { text-align: center; padding: 0px; margin: 0px 0px 0px 30px; font-size: 0px; }
.accmenu ul li { display: inline-block; }
.accmenu ul li a {
    font-size: 16px;
    color: #FFF;
    padding: 15px 0px;
    display: block;
    text-transform: uppercase;
    position: relative;
    margin-right: 30px;
}
.accmenu ul li a:hover::after,
.accmenu ul li a.active::after {
    content: ' ';
    width: 20px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 4px;
    background: #D8BF93;
}
@media only screen and (max-width: 767px) {
    .accmenu {
        margin-top: 0px;
        background: #283046;
    }
    .accmenu ul li {
        display: inline-block;
        width: 100%;
        text-align: left;
    }
}

/*** OVERLAY ***/
section.hero .overlay-dark30:before { background: rgba(0,0,0,0.3) !important; }
section.hero .overlay-dark40:before { background: rgba(0,0,0,0.4) !important; }
section.hero .overlay-dark50:before { background: rgba(0,0,0,0.5) !important; }
section.hero .overlay-dark80:before { background: rgba(0,0,0,0.3) !important; }

/*** GOOGLE MAP ***/
.maplabel .maptitle {
    font-size: 18px;
    font-weight: bold;
    color: #273045;
    margin-bottom: 10px;
}
.maplabel .mapdescription {
    color: #273045;
    font-size: 14px;
    max-width: 300px;
}

/*** TEXT BOX ***/
.texttext { padding: 50px 10px 50px 10px; background: #FFF; }
.texttext .box {
    background: #F0F0F0;
    padding: 50px;
}
.texttext .box h2 {
    font-size: 48px;
    margin-bottom: 30px;
}

/*** TEAM ***/
.services.team { padding: 0px 25px 30px 25px; }
.services.team .box .title {
    background: rgba(0,0,0,0.5);
    background-position: right 30px center;
    top: 400px;
}

/*** DATEPICKER ***/
.ui-datepicker {
    background: #fff;
    padding: 15px;
    z-index: 99999 !important;
    width: 290px;
}
.ui-datepicker .ui-state-disabled { color: #ddd; }
.ui-datepicker-prev {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/datepicker-left.png) no-repeat;
}
.ui-datepicker-next {
    background: url(https://d1cmq9gihqlcyo.cloudfront.net/img/datepicker-right.png) no-repeat;
}

/*** GALLERY SLIDER ***/
.gallery-slider .slide {
    height: 400px;
    width: 100%;
}
.gallery-slider-nav { margin-top: 15px; }
.gallery-slider-nav .slide {
    height: 125px;
    margin: 0px 5px;
    cursor: pointer;
    border-bottom: 8px solid #D9BF92;
}
.gallery-slider-nav .slide.slick-current { border-bottom: 8px solid #283045; }

.bookingbox .box ::-webkit-input-placeholder { color: #fff; }
.bookingbox .box ::-moz-placeholder { color: #fff; }
.bookingbox .box :-ms-input-placeholder { color: #fff; }
.bookingbox .box :-moz-placeholder { color: #fff; }

.newsletterbox ::-webkit-input-placeholder { color: #273045; }
.newsletterbox ::-moz-placeholder { color: #273045; }
.newsletterbox :-ms-input-placeholder { color: #273045; }
.newsletterbox :-moz-placeholder { color: #273045; }


/*** BLUR OVERLAY ***/
.blur-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 5;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .blur-overlay,
    .bookingbox .book .overlay,
    .faqtab .tabs .tab-contents {
        background: rgba(0, 0, 0, 0.5) !important;
    }
}